/* CSS Document */
.nyPro{ padding:60px 0; overflow:hidden;}
.nyPro_l{ width:25%; float:left;}
.cp_type .bd ul li p { background-color:#53a694; height:60px; padding:0 20px;position:relative; border: 1px solid #419784; margin-top:-1px;}
.cp_type .bd ul li p a { display:block; width:80%;line-height:58px; padding:0; overflow: hidden;color:#fff; font-size:16px; white-space:nowrap; text-overflow: ellipsis; float:left;}
.cp_type .bd ul li p span { display:block; width:30px; height:100%; background:url(../images/mulu2.png) center center no-repeat; cursor:pointer; position:absolute; top:0; right:10px;transition:none;}
.cp_type .bd ul li p a i{display: block;width: 28px;height:28px;overflow: hidden;margin: 15px 15px 0 0;float: left;}
.cp_type .bd ul li p a i img { display: block; width: 100%; height: auto; margin: 0;}
.cp_type .bd ul li div { display:none; background:#fff; clear:both;}
.cp_type .bd ul li div a { display:block;color:#999;border-bottom: 1px solid #e1e1e1; font-size:14px; padding:10px; overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
.cp_type .bd ul li p:hover a, .cp_type .bd ul li.on p a { color:#fff;}
.cp_type .bd ul li.on p,.cp_type .bd ul li p:hover{ background:#3a7467;}
.cp_type .bd ul li.on p span { background:url(../images/mulu1.png) center center no-repeat;}
.cp_type .bd ul li div a:hover,.cp_type .bd ul li div a.on { color:#53a694; font-weight:bold;}
.cp_type .bd ul li.no-sub p span {display: none !important;}
.nyPro_r{width:70%; float:right;}
.nyProShow_r{ width:70%; float:right;background: #fff; padding:60px;}
.nyPro_r ul{background: #fff; padding:60px; min-height:300px;}
.nyPro_r ul li{ font-size:22px;line-height: 80px; border-top:1px solid #eaeaea; background:url(../images/arr.png) no-repeat right center;}
.nyPro_r ul li:last-child{border-bottom:1px solid #eaeaea;}
.nyPro_r ul li a{ display:block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; padding-right:30px;}
.nyPro_r ul li:hover a{color:#53a694;}
.nyProShow_r .nyProShow_tit{border-bottom: 1px solid #e5e5e5; padding-bottom:20px; text-align:center; margin-bottom:40px;}
.nyProShow_tit span{ display:block; font-size:30px; margin-bottom:10px;}
.nyProShow_tit p{ font-size:14px; color:#666;}
.nqPro_box{ margin-bottom:50px; overflow:hidden; min-height:100px;}
.nyProShow_Des{ width:55%; float:left;}
.nyProShow_Des h1{ display:block; font-size:14px; color:#666; line-height:26px;}
.nyProTit{color: #53a694;background: url(../images/tit_ico.png) no-repeat left 3px;padding-left: 28px; font-size:18px; font-weight:bold; margin-bottom:20px;}
.nyProShow_Img{ width:40%; float:right; position:relative; border:1px solid #e6e6e6;}
.nyProShow_Img img{ width:100%;} 
.nyProShow_Con{  font-size: 14px; line-height: 26px; color:#666;}
.nyProShow_Con table{ width: 100% !important; margin-bottom: 10px;}
.nyProShow_Con table td{  border: 1px solid #e5e5e5 !important; padding: 10px !important; background: #fff  !important;}
.nyProShow_Con table td p{font-size: 14px;}
.nyProShow_Con table tr:nth-child(1) td{ background: #f5f5f5 !important;}
.product_slogan{display:inline-block; background: #53a694; line-height:40px; border-radius: 50px; padding: 0 50px; color: #fff;  font-size: 16px; letter-spacing: 1px;  font-weight: bold;font-family:Arial, Helvetica, sans-serif; font-style: italic; margin:20px auto;}
@media (max-width:1680px) {
.nyPro{ padding:50px 0;}
.nyPro_r ul, .nyProShow_r{ padding:50px;}
.nyPro_r ul li{ font-size:20px; line-height:75px;}
.nyProShow_tit span{ font-size:28px;}
.cp_type .bd ul li p a{ font-size:15px;}
}
@media (max-width:1440px) {
.nyPro_l{ width:26%;}
.cp_type .bd ul li p a{ font-size:14px;}
.nyPro_r ul, .nyProShow_r{ padding:40px;}
.nyPro_r ul li{ font-size:18px; line-height:70px;}
.nyProShow_tit span{ font-size:26px;}
}
@media (max-width:1200px) {
.nyPro{ padding:40px 0;}
.nyPro_l{ width:27%;}
.cp_type .bd ul li p a i{ margin:15px 10px 0 0;}
.nyPro_r ul, .nyProShow_r{ padding:30px;}
.nyPro_r ul li{ font-size:16px; line-height:60px;}
.nyProShow_tit span{ font-size:24px;}
}
@media (max-width:1024px) {
.cp_type .bd ul li p{ padding:0 10px;}
.cp_type .bd ul li p span{background-size: 6px auto; width:20px;}
.cp_type .bd ul li.on p span{background-size:auto 6px;}
.nyPro_r ul li{background-size: 6px auto;}

}

@media (max-width:920px) {
.nyPro_l{ width:100%;}
.nyPro_r,.nyProShow_r{ width:100%; margin-top:30px;}
.nyProShow_tit span{ font-size:22px;}
}

@media (max-width:767px) {
.nyPro{ padding:30px 0;}
.nyProShow_Img{ width:100%; text-align:center;}
.nyProShow_Img img{ width:80%; display:inline-block;}
.nyProShow_Des{ width:100%; margin-top:30px;}
.nyProShow_tit span{ font-size:20px;}
}
@media (max-width:550px) {
.nyPro_r ul,.nyProShow_r{padding:20px;}
.nyPro_r ul li{ font-size:15px; line-height:50px;}
}
@media (max-width:390px) {
.nyPro_r ul li{ font-size:14px;}
}